MacBook Air M1 Installation

New Here ,
Feb 26, 2022 Feb 26, 2022

Copy link to clipboard

Copied

habê mir vor kurzen den macbook air m1 geholt. bei der Installation von lightroom Classic sagt der M;ac mir ich soll doch bitte Rosetta Installieren. habe gelesen das läuft doch normal auf dem Mac. kann mir jemand einen Tip geben

TOPICS
macOS

Views

69

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Employee ,
Feb 28, 2022 Feb 28, 2022

Copy link to clipboard

Copied

Hi Robert,

 

Thanks for reaching out. We are here to help.

 

Could you please share a screenshot of the error that you faced? Are you installing Lightroom Classic from the Creative Cloud desktop app? Does the error appear during installation or when trying to launch Lightroom Classic?

 

While Lightroom Classic is one of many applications that run natively on Apple computers based on M1 architecture, Rosetta is a workaround for Intel-based applications to get translated to work on M1 machines. Please check here to learn more: https://helpx.adobe.com/download-install/kb/apple-silicon-m1-chip.html

 

For help in setting up Rosetta, please check this article from Apple: https://support.apple.com/en-us/HT211861

 

We hope this helps you.

Regards,

Sameer K

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Mar 06, 2022 Mar 06, 2022

Copy link to clipboard

Copied

Hallo Robert,

 

ich hatte das selbe Problem. Offensichtlich benötigt der Lightroom-Installer Rosetta, Lightroom 11.2 ist (angeblich) in der Lage, nativ zu laufen. Ich habe Rosetta nicht mehr de-installiert, kann es also nicht nachprüfen.

Ganz allgemein: Wenn Du Dir in der Dateiansicht die Informationen zu einer App ansiehst (selektieren und Propeller-I), siehst Du unter "Art" enweder Intel (dann braucht es Rosetta) oder Universal (dann läuft es nativ). Bei universalen Programmen kannst Du hier noch auswählen, ob es unter Rosetta oder eben nativ laufen soll, k.A. wer so etwas braucht.

 

LG, Markus

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Mar 06, 2022 Mar 06, 2022

Copy link to clipboard

Copied

LATEST

Yeah this is caused by the fact that the installer is still intel but the app itself is M1 native. To run the installer you indeed need rosetta. Silly indeed.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines